Subject: bug#46831: closed (Re: bug#46831: Bug report: broken side pane icon in evince)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 22 Oct 2024 14:11:02 +0000

Your bug report

#46831: Bug report: broken side pane icon in evince

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
46831: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=46831
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#46831: Bug report: broken side pane icon in evince
From: Maxim Cournoyer <[email-masked]>
To: Tobias Geerinckx-Rice <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 22 Oct 2024 23:09:00 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Regarding the original report, these days gtk/gdk-pixbuf have SVG
out of the box, so that should be solved.

Tobias Geerinckx-Rice <[email-masked]> writes:

> Hi Potential User,
>
> [email-masked] 写道：
>
> Thanks for reporting this!
>
> I just wanted to point out (since it probably needs a separate fix)
> that the next icon is wrong as well.  It should be a regular
> pencil[0], but on Guix System it's been winged as long as I can
> remember.  I reported it... somewhere, but I can't find a bug report.

... and we now have the correct pencil icon.

Yay!  Closing.

-- 
Thanks,
Maxim

Subject: Bug report: broken side pane icon in evince
From: [email-masked]
To: [email-masked]
Date: Sun, 28 Feb 2021 17:27:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

IRC logs
https://logs.guix.gnu.org/guix/2021-02-28.log#160244 to
https://logs.guix.gnu.org/guix/2021-02-28.log#162514